    /* hcp-pages-styles goes here */
    /*access-page-starts*/
    
    body {
        line-height: 1.42857143;
    }
    div#subpage-banner {
        background-color: #1E22AA;
        color: #fff;
    }
    p.error-content a {
        color: #2e1c46;
        text-decoration: underline;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 14px;
        line-height: 1.42857143;
    }
    a.enroll-downlod.form-btn:hover {
        background-color: #1E22AA !important;
        color: #fff !important;
        border: 1px solid #1E22AA !important;
        text-decoration: none;
    }
    #access-enroll-container {
    scroll-margin-top: 150px;
    display:flex;
}
    div#subpage-banner-content {
        display: flex;
        width: 100%;
        max-width: 1150px;
        margin: 0 auto;
        padding: 30px 0;
        align-items: center;
    }
    p.error-content {
        color: #333333;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 14px;
        line-height: 1.42857143;
    }
    .subpage-head {
        font-size: 35px;
        font-family: 'proxima-nova';
        font-weight: 700;
    }
    
    .subpage-content {
        margin-left: 40px
    }
    #contact-content a.tel-no.nowrap span img {
        align-items: center;
        display: flex;
        align-content: center;
        justify-content: center;
    }
    #contact-content a.tel-no.nowrap {
        display: flex;
        text-align: center;
        align-content: center;
        justify-content: center;
        align-items: center;
    }
    .subpage-head {
        font-size: 35px;
        font-family: 'proxima-nova';
        font-weight: 700;
        margin: 0px 0 6px;
        /* line-height: 1.42; */
    }
    
    .subpage-desc {
        font-size: 20px;
        font-family: 'proxima-nova';
        font-weight: 700;
        margin-top: 0px;
        margin-bottom: 10px;
        line-height: 1.1;
    }
    div#subpage-body-content {
        width: 100%;
        max-width: 1150px;
        margin: 0 auto;
        padding: 25px 0;
    }
    
    #error-page div#subpage-body-content {
        width:90%;
    }
    
    #access div#subpage-body-content {
    padding: 25px 0 0 0;
}
    #contact-content .contact p a.tel-no{
        text-decoration: none;
    }
    div#section1-content-id {
        background-color: #fff;
        padding: 20px 30px;
    }
    #contact-content .tel-no span.pink-var {
        text-decoration: none;
    }
    .section1-content p {
        font-size: 16px;
        font-family: 'Lato';
        font-weight: 300;
        color: #505050;
    }
    
    .section1-content p:first-child {
        font-family: 'proxima-nova';
        font-weight: 700;
    }
    
    .section1-content .internal-link,
    .section1-content .internal-link:hover {
        /*color: #ee7623;*/
        color: #1E22AA;
        text-decoration: underline;
        font-family: 'Lato';
        font-weight: 300;
    }
    
    .section1-content a {
        font-family: 'Lato';
        font-weight: 700;
        color: #1E22AA;
    }
    
    .mb-20 {
        margin-bottom: 20px
    }
    .form-btn:hover .enroll-downlod img {
        display: none !important;
    }
    .form-btn:hover .enroll-downlod img.hover-img{
        display: inline-block !important;
    }
    .right-side-content .button:hover {
        background-color: #fff;
        border: 1px solid #1E22AA;
        color: #1E22AA;
        text-decoration: none;
    }
    #patient a.grid-button:hover img {
        display: none !important;
    }
    #patient a.grid-button:hover img.hover-img {
        display: inline-block !important;
    }
    div#section1-content-id, div#enroll-form-cont1 {
        margin-bottom: 20px;
    }
    div#enroll-form-cont001 {
        background-color: #fff;
        padding: 30px;
        border-bottom: solid 1px #969696;
            scroll-margin-top: 140px;
                margin-bottom: 20px;
                    scroll-margin-top: 167px;
    }
    div#enroll-form-cont1 {
        background-color: #fff;
        padding: 30px;
        border-bottom: solid 1px #969696; 
    }
    #additional-resources div#enroll-form-cont1 {
        background-color: #fff;
        padding: 0px 30px 20px 10px;
        border-bottom: solid 1px #969696;
    }
    
    #enroll-form {
        display: flex;
    }
    #main-content-area {
        padding: 25px 0 20px 0;
    }
    
    .enroll-head {
        font-size: 23px;
        line-height: 100%;
        font-family: 'proxima-nova';
        font-weight: 700;
        color: #1E22AA;
    }
    
    .enroll-desc {
        font-size: 16px;
        font-family: 'Lato';
        font-weight: 300;
        color: #505050;
        padding: 10px 0px;
        /*line-height: normal;*/
    }
    #abt-datroway-container #enroll-form .enroll-desc {
        padding: 0px 0px 10px;
        /* line-height: normal; */
    }
    .bold-font {
        font-size: 16px;
        font-family: 'Lato'!important;
        font-weight: 700;
        /* color: #505050; */
        color: #505050;
    }
    .enroll-downlod, .form-btn {
        display: inline-block;
        background-color: #fff;
        padding: 5px 10px;
        font-size: 15px;
        color: #505050;
        border: 1px solid #1E22AA;
    	font-family: 'proxima-nova';
        font-weight: 700;
            color: #1E22AA;
    }
    
    .enroll-downlod a {
        font-size: 15px;
        color: #505050;
        font-family: 'proxima-nova';
        font-weight: 700;
    }
    
    .form-btn a {
        font-size: 15px;
        color: #505050;
        font-family: 'proxima-nova';
        font-weight: 700;
    }
    .hover-img {
        display: none;
    }
    .enroll-downlod img {
        margin-left: 15px;
        margin-top: -4px
    }
    
    .enroll-form-content {
        margin-left: 30px
    }
    .main-banner-text {
        width: 90%;
        max-width: 1150px; 
        margin:0 auto;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }
    .left-side-content h1 {
        font-family: 'proxima-nova';
        font-weight: 700;
        margin: 0;
    }
    .left-side-content p {
        font-family: 'proxima-nova';
        font-weight: 700;
        margin: 12px 5px 10px;
    }
    .right-side-content {
        margin-left: 85px;
    }
    #patient .right-side-content {
        margin-left: 75px;
    }
    #patient .grid-1, #patient .grid-2 {
        height: 190px;
        min-height: 210px ;
    }
    #ph_no_section img {
        position: relative;
        top: 4px;
    }
    .heading-1 {
        font-size: 75px;
        line-height: 75px;
    }
    .heading-2 {
        font-size: 24px;
    }
    .right-side-content .button {
        font-size: 15px;
        font-family: 'proxima-nova';
        font-weight: 700;
        padding: 5px 20px;
        background-color: transparent;
        border: 1px solid #fff;
        color: #fff;
    }
    #patient .right-side-content .description {
        font-size: 16px;
    }
    .right-side-content .description {
        font-size: 18px;
        font-family: 'Lato';
        font-weight: 300;
        margin-bottom: 10px;
        line-height: 1.4;
    }
    
    #patient .right-side-content .description {
        margin-bottom: 20px;
    }
    
    #main-content-container .new.newpar.section {
        /*display: none;*/
    }
    
    #home .main-banner-text .right-side-content .button img.normal-img {
    margin-left: 16px;
}
    /* HCP page styles */
    .section-grids {
        width: 100%;
        max-width: 1150px;
        margin: 0 auto;
        padding: 35px 0;
        clear: both;
        overflow: auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .grid-1, .grid-2, .grid-3, .grid-4, .grid-5 {
        background-color: #fff;
        padding: 15px 15px 15px 15px;
        display: flex;
        height: auto;
    }
    .grid-icon img {
        width: 50px;
        margin-top: 8px;
    }
    .grid-heading {
        font-size: 20px;
        line-height: 24px;
        font-family: 'proxima-nova';
        font-weight: 700;
        color: #1E22AA;
        margin-bottom: 10px;
    }
    .grid-desc {
        font-size: 11px;
        font-family: 'Lato';
        font-weight: 300;
        color: #505050;
        margin-bottom: 0;
    }
    .grid-button {
        text-align: left;
        font-family: 'proxima-nova';
        font-weight: 700;
        color: #1E22AA;
        /*width: max-content;*/
        background-color: #fff;
        padding: 5px 10px;
        border: 1px solid #1E22AA;
        margin-top: 5px;
        display: inline-block;
        width: 160px;
    }
    #explore-btn .grid-button {
        width: 200px;
    }
    .grid-button img {
        width: auto;
        margin-left: 10px;
    }
    .grid-button span {
        float: right;
    }
    a.tel-link, a.tel-no {
        color: #505050;
    }
    .contact img {
        margin-top: -5px;
        margin-right: 5px;
    }
    a[href^="tel:"] {
        pointer-events: auto !important;
    }
    .contact a {
        color: #2e1c46;
        font-size: 16px;
        font-family: 'proxima-nova';
        font-weight: 700;
        text-decoration: none;
    }
    .contact p:first-child, .expanded-isi li, .expanded-isi p, .isi li, .isi p, .sticky-isi p {
        font-size: 16px;
        font-family: 'Lato';
        font-weight: 300;
        /* color: rgba(0, 0, 0, 0.8); */
        color: #505050;
    }
    .right-side-content .button:hover {
        background-color: #fff;
        border: 1px solid #1E22AA;
        color: #1E22AA;
        text-decoration: none;
    }
    #patient a.grid-button:hover img {
        display: none !important;
    }
    #patient a.grid-button:hover img.hover-img {
        display: inline-block !important;
    }
    .enroll-downlod, .form-btn, .medical-necessity-downlod, .pa-considerations-downlod {
        display: inline-block;
        background-color: #fff;
        padding: 5px 10px;
        font-size: 15px;
        color: #505050;
        border: 1px solid #1E22AA;
        font-family: 'proxima-nova';
        font-weight: 700;
        color: #1E22AA;
    }
    .new.newpar.section {
        /*display: none;*/
    }
    a.tel-link, a.tel-no {
        color: #505050;
    }
     .enroll-downlod img {
        margin-left: 15px;
        margin-top: 1px;
    }
    
    /* field reimbursement page */
    #reimbursement-content {
        background: #ffffff;
        padding: 25px;
        margin-bottom: 40px;
    }
    
    #reimbursement-content h2.sub-head {
        margin: 0;
        margin-bottom: 5px;
    }
    #reimbursement-content .frm ul {
        padding-left: 20px;
        font-size: 16px;
        font-family: 'Lato';
        font-weight: 300;
        color: #505050;
    }
    #reimbursement-content .frm ul {
        list-style: disc;
        list-style-position: outside;
    }
    #reimbursement-content .frm p {
        font-size: 16px;
        font-family: 'Lato';
        font-weight: 300;
        color: #505050;
        margin-top: 20px;
    }
    #reimbursement-content .sub-head {
        font-size: 23px;
        font-family: 'proxima-nova';
        font-weight: 700;
        color: #505050;
    }
    #section-grids .grid-1,
    #section-grids  .grid-2,
    #section-grids  .grid-3,
    #section-grids  .grid-4,
    #section-grids  .grid-5 {
        min-height: 240px;
    }
    
    /* default popup styles */
    
    #hcp .cmp-modal--defaultStyle.modal,
    #home .cmp-modal--defaultStyle.modal{
        backdrop-filter: blur(0px);
        background: #00000059;
        cursor:default;
            display: flex;
    justify-content: center;
  
    }
    /*#hcp .cmp-modal--defaultStyle.modal * {
        box-sizing: border-box;
        border-radius: 35px;
    }*/
    #hcp .modal-box .modal__close,
    #home .modal-box .modal__close{
        color: #000;
        content: "";
        display: inline-block;
        width: 46.2px;
        height: 46.2px;
        background-image: url(/content/dam/intelligentcontent/brands/datroway4u/us/en/images/exit-button-icon.svg);
        background-size: cover;
        background-repeat: no-repeat;
        border: none;
    }
    #hcp .cmp-modal--defaultStyle .modal__close svg *,
    #home .cmp-modal--defaultStyle .modal__close svg *{
        fill: transparent;
    }
    #hcp .cmp-modal--defaultStyle .modal-box__content,
    #home .cmp-modal--defaultStyle .modal-box__content{
        padding: 0;
    }
    .newcode-popup-eyebrow p {
        margin: 0 0 10px;
    }
    .newcode-popup-eyebrow p.eyebrow-head {
        font-family: proxima-nova;
        font-weight: 700;
        font-size: 20px;
        color: #0F7E95;
        line-height: 25px;
        margin: 0;
    }
    .newcode-popup-eyebrow p.eyebrow-date {
        font-family: 'Lato';
        font-weight: 800;
        font-size: 23px;
        line-height: 25px;
        margin: 0;
        color: #1E22AA;
    }
    .newcode-popup-eyebrow {
        max-width: 556px;
        background-color: rgba(0, 209, 214, 1);
        margin: 29px 0 0 20px;
        padding: 4px 0 4px 66px;
        position: relative;
        margin-bottom: 40px;
    }
    .newcode-popup-eyebrow:after {
        content: "";
        display: inline-block;
        width: 37px;
        height: 40px;
        position: absolute;
        background-image: url(/content/dam/intelligentcontent/brands/datroway4u/us/en/images/small-green-icon.svg);
        left: 0;
        bottom: 0;
        transform: translateY(100%);
    }
    .newcode-popup-title {
        max-width: 720px;
        margin: 0 auto;
        text-align: center;
        background-color: #1E22AA12;
        padding: 14px 0;
        margin-bottom: 10px;
        width: 80%;
    }
    .newcode-popup-title p.title-heading {
        font-size: 20px;
        font-family: 'proxima-nova';
        font-weight: 700;
        line-height: 15px;
    }
    .newcode-popup-title p.title-subhead {
        font-size: 19px;
        font-family: 'Lato';
        font-weight: 700;
        margin: 0;
        line-height: 18px;
    }
    .newcode-popup-logo-section .logo-flex {
        max-width: 590px;
        margin: 0 auto;
        display: flex;
        align-items: flex-end;
        justify-content: space-between;
        gap: 50px;
    }
    .newcode-popup-logo-section .logo-flex .logo.logo-1 {
        max-width: 369.6px;
        border-right: 1px solid #1E22AA;
        padding: 10px 46.6px 11px 0;
    }
    .newcode-popup-logo-section .logo-flex .logo.logo-2 {
        padding-bottom: 10px;
    }
    .newcode-popup-footer {
        background-color: #E8E8E8;
        padding: 15px 94px 15px;
        text-align: center;
        margin-top: 20px;
        border-bottom-right-radius: 35px;
        border-bottom-left-radius: 35px;
    }
    .newcode-popup-footer p.popup-foot-note {
        margin-bottom: 14px;
    }
    .newcode-popup-footer p {
        margin: 0;
        font-family: 'Lato';
        letter-spacing: 0.2px;
        font-weight: 500;
        font-size: 13px;
        line-height: 120%;
        color: #3B3B3B;
    }
    .mobile-only {
        display: none;
    }
    .newcode-popup-footer p.popup-foot-head {
        font-size: 19px;
        font-weight: 800;
        line-height: 120%;
        color: #1E22AA;
        max-width: 790px;
        margin: 0 auto;
        padding-bottom: 15px;
    }
    .text-nowrap {
        white-space: nowrap;
    }
    #hcp .cmp-modal__modalbox.modal-md .modal-box,
    #home .cmp-modal__modalbox.modal-md .modal-box{
        width: 40%;
        max-width: 1100px;
        border-radius:0;
    }
    /* default popup styles */
    .right-side-content .button:hover, 
    a.enroll-downlod.form-btn:hover {
        background-color: #fff;
        border: 1px solid #1E22AA;
        color: #1E22AA;
        text-decoration: none;
    }
    /* HCP page styles */ 
    @media (max-width: 1280px) {
            .grid-desc {
        font-size: 14px;
        /* line-height: normal; */
    }
        div#subpage-banner-content {
        padding: 30px 20px 30px 0px;
                width: 90%;
    }
    #affordability-patient-page #subpage-banner-content {
        padding: 30px 20px 30px 10px;
    }
           #about-datroway div#subpage-banner-content {
        /* padding: 30px 20px 30px; */
    }
    @media (min-width: 1200px){
        .grid-1, .grid-2, .grid-3, .grid-4, .grid-5 {
            padding: 15px 15px 15px 15px;
            height: 190px;
            min-height: 260px !important;
        }
        
        .form-btn:hover {
            background-color: #1E22AA;
            color: #fff;
            border: 1px solid #1E22AA;
            text-decoration: none;
        }
        .enroll-form-content, .form-content, .medical-necessity-content, .pa-considerations-content {
            margin-left: 80px !important;
        }
        #about-datroway .enroll-form-content {
            margin-left: 40px !important;
        }
        .right-side-content .button:hover, 
        a.enroll-downlod.form-btn:hover {
            background-color: #fff;
            border: 1px solid #1E22AA;
            color: #1E22AA;
            text-decoration: none;
        }
        #patient a.grid-button:hover img {
            display: none !important;
        }
        #patient a.grid-button:hover img.hover-img {
            display: inline-block !important;
        }
        
    }
     
    }
    
    @media screen and (min-width: 768px) and (max-width: 1048px) {
           #header-navigation span.pink-var-link, #header-navigation-hcp span.pink-var-link, #header-navigation-patient span.pink-var-link{
            font-size: 16px;
        }
    }
    @media (max-width: 1048px) {
     
        #header-navigation span.pink-var-link, #header-navigation-hcp span.pink-var-link, #header-navigation-patient span.pink-var-link{
            font-size: 12px;
        }
      #grid-section .grids {
        width: 48% !important; 
        margin: 10px;
        padding-right: 0 !important;
    }
    #patient-head ul.list-inline, #patient-head-desk ul.list-inline, #hcp-head ul.list-inline, #hcp-head-desktop ul.list-inline{
        flex-wrap:wrap;
        margin-top:20px;
    }
    #patient-head .list-inline li+li:before, #patient-head-desk .list-inline li+li:before, #hcp-head .list-inline li+li:before, #hcp-head-desktop .list-inline li+li:before{
        display:none;
    }
/*    div#affordability {*/
/*    padding: 0 20px;*/
/*}*/
    div#subpage-banner-content,   #distribution-styles div#subpage-banner-content{
        padding: 30px 20px 30px 20px;
    }

    }
    @media (max-width: 991px)  {
           #home .grid-desc{
            font-size: 16px;
        }
        a.enroll-downlod.form-btn:hover,
        #affordability-page .form-btn:hover, a.pap-enroll-downlod.form-btn:hover{
            background-color: #ffffff !important ;
            color: #23527c !important;
            text-decoration: underline;
            border: 1px solid #1E22AA !important;
        }
        
        #site-map #contact-content .contact {
            margin-top:25px;
        }
        
                .enroll-desc {
        font-size: 14px;
    }
    #coding-and-reimbursement .enroll-desc {
        font-size: 16px;
    }
    
            #forms-resources .enroll-desc {
        font-size: 14px;
    }
    
            #forms-resources .enroll-desc  a[href^="tel:"] {
            font-size:14px;
        }
        #patient .right-side-content .description {
          margin: 20px 0 10px 5px;
        }
            #patient #main-content-area {
        padding: 25px 26px 35px 26px;
      }

        #subpage-banner-content {
            padding: 20px 30px;
            vertical-align: middle;
        }
        #Field-Reimbursement-Manager-\|-For-Professionals-\|-DATROWAY4U p.subpage-desc br {
    display: none;
    }
        div#subpage-banner-content {
            align-items: flex-start;
        }
        div#subpage-banner-content {
            padding: 10px 0px 15px 10px;
            width: 90%;
        }
     #affordability-patient-page #subpage-banner-content {
        padding: 10px 20px 10px 29px;
            }
        #patient .grid-1, #patient .grid-2 {
            height: 190px;
            min-height: auto;
        }
        #patient div#contact-content {
            padding: 0px 0px 0 0;
        }
        #patient #grid-section .section-grids{
            padding-bottom: 0;
        }
        #forms-resources #subpage-banner-content img {
            vertical-align: middle;
            width: 100%;
            min-width: 50px;
        }
        #forms-resources div#subpage-banner-content{
            padding: 30px;
        }
        div#section1-content-id {
            background-color: #fff;
            padding: 20px 20px;
        }
        .section1-content p {
            font-size: 14px;
            font-family: 'Lato';
            font-weight: 300;
            color: #505050;
        }
        .subpage-logo {
            vertical-align: middle; 
        }
        .subpage-content {
            margin-left: 25px;
            display: flex;
            flex-direction: column;
            align-self: center;
            /* margin-right: 20px; */
        }
        .right-side-content {
            margin-top: -10px;
        }
        .grid-icon img {
            width: 55px;
            margin-top: 5px;
            min-width: 50px;
        }
        
        .right-side-content .button {
            font-size: 15px;
            font-family: 'proxima-nova';
            font-weight: 700;
            padding: 5px 20px;
            background-color: transparent;
            border: 1px solid #fff;
            color: #fff;
        }    
        #patient .right-side-content .button {
            margin-left: 5px;
        }
        
        .right-side-content img {
            margin-left: 20px;
            margin-top: -3px;
        }
        
    
        #main-content-area .right-side-content .description {
            font-size: 14px;
            font-family: 'Lato';
            font-weight: 300;
        }
        .subpage-head {
            font-size: 30px;
            line-height: 34px;
        }
        .subpage-desc {
            font-size: 16px;
            margin: 0;
            line-height: 20px
        }
        #navigation-list-hcp ul li.cmp-navigation__item.cmp-navigation__item--level-0:after, 
        #navigation-list-patient ul li.cmp-navigation__item.cmp-navigation__item--level-0:after {
            content: none
        }
        .main-banner-text{
            max-width: 100%;
            display: block;
            width: 100%;
        }
    #grid-section .section-grids .grids {
    width: 85% !important;
    width: 100%;
    display: block;
}
        #main-content-area .left-side-content, 
        #main-content-area .right-side-content{
            width: 100%;
            margin-left: 0px;
        }
        .right-side-content {
            margin-left: 0;
        }
        #main-content-area {
            padding: 30px 20px;
        }
        #section-grids .grid-1,
        #section-grids  .grid-2,
        #section-grids  .grid-3,
        #section-grids  .grid-4,
        #section-grids  .grid-5 {
            margin-bottom: 30px;
            padding: 20px 10px 20px 15px;
            height: auto;
            min-height: 165px;
        }
        .heading-1 {
            font-size: 45px;
            line-height: 45px;
        }
        .grid-content {
            margin-left: 20px;
        }
        p.grid-desc {
            margin-bottom: 5px;
            line-height: 22px;
        }
        #home p.grid-desc, 
        #hcp p.grid-desc  {
            margin-bottom: 5px;
            line-height: 22px;
            font-size: 16px;
            padding-right:10px;
        }
        #home .right-side-content .description,
        #hcp .right-side-content .description{
            font-size: 14px;
            font-family: 'Lato';
            font-weight: 300;
            line-height: 20px;
            padding: 0 10px 0 5px;
        }
        #home .left-side-content p.heading-2,
        #hcp .left-side-content p.heading-2{
            padding-bottom: 10px;
        }
        #home .right-side-content .button,
        #hcp .right-side-content .button{
            margin-left: 5px;
        }
        #contact-content .contact {
            width: 100%;
            text-align: center;
        }
        #contact-content .contact p {
            text-align: center;
            line-height: 1.428;
            
        }
        #contact-content .contact p a.tel-no {
            text-decoration: none;
            font-size: 16px;
            font-family: 'proxima-nova';
            font-weight: 700;
            color: #505050;
        }
        #contact-content span.pink-var-link {
            font-size: 16px;
            font-family: 'Lato';
            font-weight: 300;
            color: #505050;
            text-decoration: none;
        }
        #subpage-banner-content img {
            vertical-align: middle;
            width: 100%;
            min-width: 65px;
        }
        div#subpage-body-content {
            width: 85% !important;
            padding-bottom: 10px;
        }
        .download-btns a:nth-child(2) {
            margin-top: 15px;
        }
        #enroll-form .enroll-form-logo {
            display: none;
        }
        #enroll-form .enroll-form-content {
            width: 100%;
            margin-left: 0;
            text-align: center;
        }
        .enroll-downlod.form-btn, 
        .pap-enroll-downlod.form-btn, 
        .product-request-downlod.form-btn, 
        .product-request-form-downlod.form-btn, 
        .sample-appeal-form-downlod.form-btn {
            padding: 5px 25px;
            text-align: center;
            min-width: 200px;
            position: relative;
            z-index: 9;
        }
        #access .enroll-downlod.form-btn,
        #coding-and-reimbursement.enroll-downlod.form-btn{
            padding: 5px 25px;
        }
        .enroll-downlod, .form-btn,
        .medical-necessity-downlod,
        .pa-considerations-downlod{
            padding: 5px 20px;
        }
        span.pink-var-link.bold-font {
            font-size: 16px;
            font-family: 'Lato' !important;
            font-weight: 700;
            color: #505050;
        }
        body {
            background-color: #e0e0e0;
        } 
        .heading-2 {
            font-size: 16px;
        }
        
        /* hcp entry popup styles */
        .newcode-popup-eyebrow {
            max-width: 556px;
            background-color: rgba(0, 209, 214, 1);
            margin: 29px 0 0 20px;
            padding: 4px 0 4px 66px;
            position: relative;
            margin-bottom: 40px;
        }
        #hcp .cmp-modal__modalbox.modal-md .modal-box,
        #home .cmp-modal__modalbox.modal-md .modal-box{
            width: 90%;
            border-radius: 0;
            margin: 5% auto;
            overflow-y: scroll;
            max-height: calc(100vh - 135px);
        }
        #hcp .modal-box .modal__close,
        #home .modal-box .modal__close{
            float: right;
            text-align: right;
            left: 85%;
        }
        .newcode-popup-eyebrow {
            margin: 26px 24px 15px;
            padding: 13px;
            text-align: center;
            max-width: 100%;
        }
        .newcode-popup-eyebrow p.eyebrow-head {
            font-size: 18px;
            line-height: 100%;
            margin-bottom: 8px;
        }
        .newcode-popup-eyebrow p.eyebrow-date {
            font-size: 18px;
            line-height: 100%;
        }
        .newcode-popup-title {
            margin: 0 24px 31px;
            padding: 18px 8px 19px 7px;
        }
        .newcode-popup-title p.title-heading {
            font-size: 22px;
            line-height: 100%;
            margin-bottom: 19px;
        }
        .newcode-popup-title p.title-subhead {
            font-size: 18px;
            line-height: 100%;
            padding: 0 9px;
        }
        .newcode-popup-logo-section .logo-flex {
            flex-direction: column;
            max-width: 222px;
            gap: 0;
        }
        .newcode-popup-logo-section .logo-flex .logo.logo-1 {
            padding: 0 15px 17px 15px;
            border-right: none;
            border-bottom: 1px solid #1E22AA;
        }
        .newcode-popup-logo-section .logo-flex .logo.logo-1 img {
            max-width: 190px;
        }
        .newcode-popup-logo-section .logo-flex .logo.logo-2 {
            padding: 14px 0 0;
        }
        .newcode-popup-logo-section .logo-flex .logo.logo-2 img {
            max-width: 222px;
        }
        .newcode-popup-footer {
            margin-top: 33px;
            padding: 14px 17px 24px;
            border-bottom-right-radius: 20px;
            border-bottom-left-radius: 20px;
        }
        .newcode-popup-footer p.popup-foot-note {
            margin-bottom: 8px;
            font-size: 14px;
        }
        .mobile-only{
            display: block;
        }
        .newcode-popup-footer p.popup-foot-head {
            font-size: 17px;
            line-height: 23px;
            padding: 0 0 8px;
        }
        .newcode-popup-footer p {
            font-size: 12px;
            line-height: 16px;
            padding: 0 20px;
        }
        .newcode-popup-eyebrow:after {
            content: "";
            display: none;
        }
        #hcp .cmp-modal--defaultStyle.modal,
        #home .cmp-modal--defaultStyle.modal{
            backdrop-filter: blur(0px);
            background: #00000059;
        }
        #hcp span.modal__closeLabel,
        #home span.modal__closeLabel{
            display: none;
            visibility: hidden;
        }
        #hcp .modal-box .modal__close,
        #home .modal-box .modal__close{
            float: right;
            text-align: right;
            left: 85%;
            top: 0;
            color: transparent;
            background-color: #ffffff;
        }
        
        
        /* hcp entry popup styles */
    }
    #access .enroll-downlod.form-btn{
            position: relative;
            z-index: 9;
                line-height: 28px;
        
        }
    @media (max-width:767px){
        #access .enroll-downlod.form-btn{
            padding: 5px 36px;
            position: relative;
            z-index: 9;
                    
        }
            .enroll-downlod.form-btn, .pap-enroll-downlod.form-btn, .product-request-downlod.form-btn, .product-request-form-downlod.form-btn, .sample-appeal-form-downlod.form-btn {
        padding: 5px 20px;
            }
            
    }
    @media (min-width: 768){
        .isi-body {
            padding: 10px 20px;
            background-color: #fff;
            line-height: 1.428;
        }
        .isi-head, .main-isi.isi-head {
            padding: 20px 20px;
        }
    }
    @media (min-width: 992px) {
        .download-btns a:nth-child(2) {
            margin-left: 10px;
        }
        #patient .grid-1, 
        #patient .grid-2  {
            min-height: 180px !important;
        }
        /*access-page-ends*/
        .section-grids {
            padding: 15px 0 35px 0;
        }
       
        #grid-section .grids {
            width: 25%;
            display: flex;
            padding-right: 13px;
            margin-bottom: 10px;
        }
        .grid-icon img {
            margin-top: 5px;
        }
        #grid-section .grids:nth-child(4) {
                padding: 0;
            }
        .grids .grid-content {
            position: relative;
            margin-left: 15px;
            display: block;
        }
        .grid-content {
            position: relative;
            margin-left: 15px;
            display: flex;
            flex-direction: column;
            justify-content: space-between;
        }
        .grid-heading {
            font-size: 18px;
            line-height: 20px;
        }
        .grid-desc {
            font-size: 16px;
            /*line-height: normal;*/
        }
        .grids .grid-button {
            position: absolute;
            bottom: 0;
        }
        .grid-button:hover {
            background-color: #1E22AA;
            color: #fff;
            text-decoration: none;
        }
        .grid-icon img {
            width: 100%;
            margin-top: 8px;
            min-width: 50px;
        }
         #hcp .grid-3 .grid-icon img {
        min-width: 55px;
      }
        .grid-2 .grid-icon img {
            min-width: 35px;
            width: 100%;
        }
        .contact.contact-us {
            text-align: center;
            padding-bottom: 5px;
            padding-bottom: 40px;
        }
            #distribution-styles #distribution-accordion .contact.contact-us {
        padding-bottom: 0;
    }
        #affordability-patient-page .contact.contact-us {
        margin-top: 10px;
        padding-bottom: 20px;
        }
        .contact.contact-us p {
            /*line-height: normal;*/
            padding-top: 10px;
        }
        .enroll-form .enroll-form-logo img,
        .code-reimburse .code-reim-logo img, 
        .coding-resource-form .coding-resource-form-logo img, 
        .enroll-form.forms .enroll-form-logo img, 
        .medical-necessity .medical-necessity-logo img, 
        .medical-necessity-letter .medical-necessity-logo img, 
        .pa-considerations .pa-considerations-logo img, 
        .pa-considerations-form .pa-considerations-form-logo img, 
        .pap-enroll-form .pap-enroll-form-logo img, 
        .product-request-form .product-request-form-logo img, 
        .sample-appeal-form .sample-appeal-form-logo img,
        .enroll-form-logo img{
            max-width: 115px;
        }
        /*.enroll-form-logo img{*/
        /*    max-width: 85px;*/
        /*}*/
        
        #additional-resources .enroll-form-content .download-btns {
            padding-top: 25px;
        }
        #additional-resources .enroll-form-logo img {
            max-width: 116px;
        }
        #patient-about-datroway #abt-datroway-container .enroll-form-logo img {
            max-width: 61px;
        }
        #affordability-patient-page .enroll-form-logo img {
            max-width: 115px;
        }
        .form-btn:hover .hover-img {
            display: inline-block;
        }
        .form-btn:hover img {
            display: none !important;
        }
        .form-btn:hover .hover-img {
            display: inline-block !important;
        }
        
        .grid-button:hover .hover-img {
            display: inline-block !important;
        }

        .grid-button:hover img {
            display: none !important;
        }
        
        #hcp #ph_no_section img,
        #access #ph_no_section img,
        #affordability-page #ph_no_section img,
        #coding-and-reimbursement #ph_no_section img,
        #distribution-styles #ph_no_section img,
        #forms-resources #ph_no_section img{
            left: 0px;
        }
        #section-grids.cmp-text{
            padding-top:0;
        }
       
    }
     #hcp .cmp-modal--defaultStyle .modal__close, #home .cmp-modal--defaultStyle .modal__close {
        left: 69% !important;
        position: absolute !important;
        top: 35% !important;
    }
    
       @media (max-width: 2560px) {
   
}

@media (max-width: 340px){
        .heading-1 {
            font-size: 43px;
            line-height: 45px;
        }
}

/* banner issue mobile */
  
@media (max-width: 991px){
    #access #enroll-form-cont1 .download-btns,  #forms-resources #enroll-form-cont1 .download-btns {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

#forms-resources #enroll-form-cont1 .download-btns a{
    z-index:0;
}
    #access #enroll-form-cont1 .download-btns a.enroll-downlod.form-btn, #forms-resources #enroll-form-cont1 .download-btns a {
    margin: 0;
}
    
        #access #subpage-banner-content img {
            min-width: 90px;
        } 

        #access div#subpage-banner-content {
            align-items: center;
        }
        
        #affordability-page div#subpage-banner-content {
            align-items: center;
        }
        
                #coding-and-reimbursement div#subpage-banner-content {
            padding: 10px 0px 15px 10px !important;
        }
    #coding-and-reimbursement #subpage-banner-content img {
            min-width: 46px;
        margin-top:8px;
        } 

        #distribution-styles #subpage-banner-content img {
            min-width: 80px;
        } 

        #distribution-styles div#subpage-banner-content {
            align-items: center;
        }
         #distribution-styles div#subpage-banner-content {
            padding: 10px 0px 15px 10px !important;
        }

            #forms-resources div#subpage-banner-content{
            padding: 10px 0px 15px 10px !important;
        }
        #forms-resources #subpage-banner-content img {
            min-width: 46px;
        margin-top:8px;
        } 
                #affordability-patient-page #subpage-banner-content img {

            margin-top: 8px;
        }
            #Field-Reimbursement-Manager #subpage-banner-content img {

            margin-top: 8px;
            min-width:81px;
        }
}
  


 
